APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:ad04gOUVIfm6cL+LS5K9pr0WUkGodPTnIOiuzBH8wFg=
APP_DEBUG=true
MIX_APP_URL="${APP_URL}"
APP_URL=http://localhost

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=project
DB_USERNAME=root
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_DRIVER=smtp
MAIL_HOST=aldrtechnology.com
MAIL_PORT=465
MAIL_USERNAME=test@aldrtechnology.com
MAIL_PASSWORD=test@test2020
MAIL_ENCRYPTION=ssl
MAIL_FROM_ADDRESS=test@aldrtechnology.com
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

JWT_SECRET=EWLL8bfoWrbOluvdrxiu142bonSgblCJFT8nPO4uonEH28ZXPbbb9OW6x5Y3ErSm
